Re: Can't compile dazuko on kernel 2.6.19

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Can't compile dazuko on kernel 2.6.19

John Ogness-2
Hussam Al-Tayeb wrote:
> I'm getting this error when trying to compile dazuko on kernel 2.6.19
> ( this worked on 2.6.18.4). Any idea?

Hi,

Dazuko 2.3.2 (and earlier) has some problems with the latest Linux 2.6
kernels when using the default method of LSM. I have fixed this in CVS.
You can get the latest CVS version with:

$ cvs -z3 \
-d:pserver:[hidden email]:/sources/dazuko \
co dazuko

This bug is being tracked on Savannah:

https://savannah.nongnu.org/bugs/?18438

John Ogness

--
Dazuko Maintainer


_______________________________________________
Dazuko-devel mailing list
[hidden email]
http://lists.nongnu.org/mailman/listinfo/dazuko-devel